ftpcrack() Netscript Function
=============================

.. js:function:: ftpcrack(hostname)

    :RAM cost: 0.05 GB

    :param string hostname: Hostname of the target server.

    Runs the ``FTPCrack.exe`` program on the target server. ``FTPCrack.exe``
    must exist on your home computer.

    Examples:

    .. code-block:: javascript

        ftpcrack("foodnstuff");
